from django.contrib import admin
from import_export.admin import ImportExportModelAdmin
# Register your models here.

from .models import  patient,employee,disease,task,treatment,gender,ID_type, User_Group, Master_GST, Master_captcha, Zone_System, Zone_Type,Zone, District_State

class admin_tags(ImportExportModelAdmin, admin.ModelAdmin):
    ...




admin.site.register(patient, admin_tags)
admin.site.register(employee, admin_tags)
admin.site.register(disease, admin_tags)
admin.site.register(task, admin_tags)
admin.site.register(treatment, admin_tags)
admin.site.register(gender, admin_tags)
admin.site.register(ID_type, admin_tags)
admin.site.register(User_Group, admin_tags)
admin.site.register(Master_GST, admin_tags)
admin.site.register(Master_captcha, admin_tags)
admin.site.register(Zone_System, admin_tags)
admin.site.register(Zone_Type, admin_tags)
admin.site.register(Zone,admin_tags)
admin.site.register(District_State, admin_tags)
